{
  "permissions": {
    "allow": [
      "WebSearch",
      "WebFetch(domain:docs.unity3d.com)",
      "Bash(grep -l \"3009578ee03d9ed46a97978c08168eee\" \"c:/Users/jze9/Documents/unity/my-project/Assets/Blocks/texturs/\"*.meta)",
      "Bash(grep -l \"640e614afcdf0cc42ae02e2b478ae512\" \"c:/Users/jze9/Documents/unity/my-project/Assets/Blocks/texturs/\"*.meta)"
    ]
  }
}
